<?xml version="1.0" encoding="UTF-8"?><song><key>C#m</key>
<lyrics>[V1]
.Am                                 G
 O kase benim günahlarımla dolup taştı
.        Em
 Tek çare
 günahsız olan Mesih'in canını vermesi
.Am
 O kaseden içersen
.                                  G
 Nasıl acı bir yol bekliyor biliyordun
.    F                            G
 Ama yine de benim için katlandın acılara

[V2]
.Am
 Ölüme kadar
.G
 Ölüme kadar
.F
 Günahım için
.G
 Canını verdin

[V3]
.Am
 Son güne kadar
.G
 Son güne kadar
.F
 Sana yakın olmak
.G
 Benim tek isteğim

[V4]
.Am                                           G
 Öyle bir güzel nasıl büyük bir sevgi var içinde
.              Em
 Öyle bir zafer
 ölümün gücünü bir sen yendin</lyrics>
<capo>4</capo>
<author>Hatice Korstanje</author>
<title>Ölüme Kadar</title>
</song>